<body> <script type="text/javascript" src="https://ad.netowl.jp/js/webcrow-php.js"></script>
1 名前名無し 2018年04月02日 11:29:54 ID:5c87db

Firefox版のページへ移動したのですが

このアドオンは より新しいバージョンの Firefox (57.0 以上) を必要とします。あなたは Firefox 52.0 をお使いです。

と表示されダウンロードが出来ませんでした
今使ってるFirefoxがバージョン52.7.3(32ビット)で最新と表示されるのですが自分の環境が一致してないのでしょうか…

親記事:panda AdBlock
削除キー